Catalyst::Helper::View::Excel::Template::Plus(3pm)

NAME
Catalyst::Helper::View::Excel::Template::Plus - Helper Class for Catalyst::View::Excel::Template::Plus

SYNOPSIS
    MyApp_create.pl view Excel Excel::Template::Plus

METHODS

  mk_compclass

AUTHOR
Robert Bohne <rbo@cpan.org>

COPYRIGHT AND LICENSE
This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.